# This file is part of the Sylius package.
# (c) Paweł Jędrzejewski

sylius:
    resource:
        create: '%resource% er blevet oprettet.'
        update: '%resource% er blevet opdateret.'
        delete: '%resource% er blevet slettet.'
